Joomla 1.0 Помогите установить компонент xmap на joomla 1.0.15

Тема в разделе "Установка и обновление расширений Joomla", создана пользователем stokmaer1979, 22.11.2011.

  1. Offline

    stokmaer1979 Недавно здесь

    Регистрация:
    22.11.2011
    Сообщения:
    1
    Симпатии:
    0
    Пол:
    Мужской
    При установке компонента com_xmap-1.0.4.zip постоянно выдает ошибку

    Installer - Error
    The installer can't continue before zlib is installed
    [ Continue ... ]

    что делать?:(
     
  2.  
  3. Asylum
    Offline

    Asylum специалист

    Регистрация:
    09.02.2007
    Сообщения:
    2 573
    Симпатии:
    152
    Пол:
    Мужской
    Вам пишут, zlib не установлен, закиньте в tmp и ставьте оттуда
     
  4. Offline

    Михай Недавно здесь

    Регистрация:
    01.12.2009
    Сообщения:
    28
    Симпатии:
    0
    Пол:
    Мужской
    Часто зиповский файл надо раскрыть, а в нем еще куча зипов, которые и надо устанавливать.
     

Поделиться этой страницей

Загрузка...